@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	border-top-width: 20px;
	border-right-width: 20px;
	border-bottom-width: 20px;
	border-left-width: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: .8%;
}
.gridContainer.clearfix iframe {
	position: static;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	12;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.5625%;
	padding-left: 1.2187%;
	padding-right: 1.2187%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu_bar {
	clear: none;
	float: left;
	margin-left: 2.7522%;
	width: 100%;
	display: block;
}
#social_bar {
	clear: none;
	float: left;
	margin-left: 2.7522%;
	width: 100%;
	display: block;
}
#main_content {
	clear: both;
	float: left;
	margin-left: 0;
	
	width: 100%;
	display: block;
}
#nav_bar {
	clear: none;
	float: left;
	margin-left: 2.7522%;
	width: 100%;
	display: block;
}
#side_nav {
	clear: none;
	float: left;
	margin-left: 2.7522%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#intro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.7544%;
	padding-left: 0.6227%;
	padding-right: 0.6227%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu_bar {
	clear: none;
	float: left;
	margin-left: 1.3574%;
	width: 100%;
	display: block;
}
#social_bar {
	clear: none;
	float: left;
	margin-left: 1.3574%;
	width: 100%;
	display: block;
}
#main_content {
	clear: both;
	float: left;
	margin-left: 0;
	
	width: 100%;
	display: block;
}
#nav_bar {
	clear: none;
	float: left;
	margin-left: 1.3574%;
	width: 100%;
	display: block;
}
#side_nav {
	clear: none;
	float: left;
	margin-left: 1.3574%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#intro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.54%;
	max-width: 1232px;
	padding-left: 0.5%;
	padding-right: 0.5%;
	margin: auto;
	background-color: #9F9;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 0.9009%;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu_bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.7747%;
	display: block;
}
#social_bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.3243%;
	display: block;
}
#main_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.5495%;
	display: block;
	text-align: justify;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: .5%;
	padding-left: .5%;
	font-family: Arial, Helvetica, sans-serif;
}
#nav_bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#side_nav {
	clear: none;
	float: left;
	text-align: justify;
	margin-left: 0.9009%;
	width: 48.5495%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#intro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 99%;
	display: block;
	text-align:justify;
	padding-left: 0.5%;
	padding-right: 0.5%;
	font-family: "Comic Sans MS", cursive;
	background-color: #CCC;	
}
}
.gridContainer.clearfix #footer {
	color: #C0C0C0;
	font-family: "MS Serif", "New York", serif;
	font-size: 16px;
	background-color: #333;
	border: medium inset #000;
}
p {
    text-indent: 35px;
}